<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@</key>
	<string>%@ %@</string>
	<key>%@ access enabled</key>
	<string>%@ 접근 권한 활성화됨</string>
	<key>%@. %@</key>
	<string>%@. %@</string>
	<key>Access enabled</key>
	<string>액세스 활성화됨</string>
	<key>Ask %@</key>
	<string>%@에게 묻기</string>
	<key>Curious what %@ can do?</key>
	<string>%@이(가) 무엇을 할 수 있는지 궁금하신가요?</string>
	<key>Dismiss permission helper</key>
	<string>권한 도우미 닫기</string>
	<key>Drag %@ to System Settings for %@</key>
	<string>%@ 권한을 위해 %@을(를) 시스템 설정으로 드래그하세요</string>
	<key>Drag to System Settings</key>
	<string>Drag to System Settings</string>
	<key>Drop them into the System Settings list to allow permissions.</key>
	<string>Drop them into the System Settings list to allow permissions.</string>
	<key>Go to permissions</key>
	<string>권한 설정으로 이동</string>
	<key>Open Guide</key>
	<string>가이드 열기</string>
	<key>Open the official guide</key>
	<string>공식 가이드 열기</string>
</dict>
</plist>
